<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name should be consistent with associated CfgPatches class.-->
	<Package name="TCP_Props_Medical_Medicine">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Props_Medical_Medicine_emergencyMedicalPacket_displayName">
				<Original>Emergency Medical Packet</Original>
				<English>Emergency Medical Packet</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>救急医療パック</Japanese>
				<Chinesesimp>紧急医疗包</Chinesesimp>
				<Chinese>緊急醫療包</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_healthPack_displayName">
				<Original>Medikit</Original>
				<English>Medikit</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>医療キット</Japanese>
				<Chinesesimp>医疗包</Chinesesimp>
				<Chinese>醫療包</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_opticanPack_displayName">
				<Original>MediGel Container</Original>
				<English>MediGel Container</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>メディゲル容器</Japanese>
				<Chinesesimp>麦迪格尔凝胶 容器</Chinesesimp>
				<Chinese>麥迪格爾凝膠 容器</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>

			<Key ID="STR_TCP_Props_Medical_Medicine_boneknittingPolymer_displayName">
				<Original>Bone-knitting Polymer</Original>
				<English>Bone-knitting Polymer</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>骨編みポリマー</Japanese>
				<Chinesesimp>骨编织聚合物</Chinesesimp>
				<Chinese>骨編織聚合物</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_biomedicalFoam_displayName">
				<Original>Biofoam</Original>
				<English>Biofoam</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>バイオフォーム</Japanese>
				<Chinesesimp>生物医学海绵</Chinesesimp>
				<Chinese>生物医学海绵</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_dermacorticSteroids_displayName">
				<Original>Dermacortic Steroids</Original>
				<English>Dermacortic Steroids</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>皮膚皮質ステロイド</Japanese>
				<Chinesesimp>皮肤皮质类固醇</Chinesesimp>
				<Chinese>皮膚皮質類固醇</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_medigel_displayName">
				<Original>MediGel</Original>
				<English>MediGel</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>メディゲル</Japanese>
				<Chinesesimp>麦迪格尔凝胶</Chinesesimp>
				<Chinese>麥迪格爾凝膠</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_morphine_displayName">
				<Original>Morphine</Original>
				<English>Morphine</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>モルフィン</Japanese>
				<Chinesesimp>吗啡</Chinesesimp>
				<Chinese>嗎啡</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_narcolyticMetabolase_displayName">
				<Original>Narcolytic Metabolase</Original>
				<English>Narcolytic Metabolase</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>麻薬分解酵素</Japanese>
				<Chinesesimp>麻醉代谢酶</Chinesesimp>
				<Chinese>麻醉代謝酶</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_polyseudomorphine_displayName">
				<Original>Polyseudomorphine</Original>
				<English>Polyseudomorphine</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>ポリソイドモルヒネ</Japanese>
				<Chinesesimp>聚伪吗啡</Chinesesimp>
				<Chinese>聚偽嗎啡</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_stimPack_displayName">
				<Original>Stim-pack</Original>
				<English>Stim-pack</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>戦闘用興奮剤</Japanese>
				<Chinesesimp>战斗兴奋剂</Chinesesimp>
				<Chinese>戰鬥興奮劑</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>

			<Key ID="STR_TCP_Props_Medical_Medicine_polymerizedHemoglobinIV_displayName">
				<Original>Polymerized Hemoglobin IV (1000ml)</Original>
				<English>Polymerized Hemoglobin IV (1000ml)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>重合ヘモグロビンIV (1000ml)</Japanese>
				<Chinesesimp>聚合血红蛋白 IV (1000ml)</Chinesesimp>
				<Chinese>聚合血紅蛋白 IV (1000ml)</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_polymerizedHemoglobinIV_250_displayName">
				<Original>Polymerized Hemoglobin IV (250ml)</Original>
				<English>Polymerized Hemoglobin IV (250ml)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>重合ヘモグロビンIV (250ml)</Japanese>
				<Chinesesimp>聚合血红蛋白 IV (250ml)</Chinesesimp>
				<Chinese>聚合血紅蛋白 IV (250ml)</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
			<Key ID="STR_TCP_Props_Medical_Medicine_polymerizedHemoglobinIV_500_displayName">
				<Original>Polymerized Hemoglobin IV (500ml)</Original>
				<English>Polymerized Hemoglobin IV (500ml)</English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<Japanese>重合ヘモグロビンIV (500ml)</Japanese>
				<Chinesesimp>聚合血紅蛋白 IV (500ml)</Chinesesimp>
				<Chinese>聚合血红蛋白 IV (500ml)</Chinese>
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
		<Container name="DescriptionShort">
			<Key ID="STR_TCP_Props_Medical_Medicine_emergencyMedicalPacket_descriptionShort">
				<Original></Original>
				<English></English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
		<Container name="DescriptionUse">
			<Key ID="STR_TCP_Props_Medical_Medicine_emergencyMedicalPacket_descriptionUse">
				<Original></Original>
				<English></English>
				<!-- <Czech></Czech> -->
				<!-- <French></French> -->
				<!-- <German></German> -->
				<!-- <Italian></Italian> -->
				<!-- <Polish></Polish> -->
				<!-- <Portuguese></Portuguese> -->
				<!-- <Russian></Russian> -->
				<!-- <Spanish></Spanish> -->
				<!-- <Korean></Korean> -->
				<!-- <Japanese></Japanese> -->
				<!-- <Chinesesimp></Chinesesimp> -->
				<!-- <Chinese></Chinese> -->
				<!-- <Turkish></Turkish> -->
			</Key>
		</Container>
	</Package>
</Project>
